minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:spout_filling
create:wood_cutting
jei:information
ballistix:warhead_template
chisel:chiseling
create:deploying
create:sequenced_assembly
electrodynamics:chemical_mixer
electrodynamics:electric_furnace
electrodynamics:fermenting
electrodynamics:mineral_crusher
electrodynamics:mineral_grinder
electrodynamics:oxidation_furnace
electrodynamics:wiremill
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
electrodynamics:chemical_crystallizer
electrodynamics:energized_alloyer
electrodynamics:lathe
electrodynamics:mineral_washer
electrodynamics:reinforced_alloyer
